Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / resource / fields /
drwxr-xr-x   ..
-rw-r--r-- 11 .cvsignore